Meta bug for tracking Openstack 2013.1.4 Stable Update

Bug #1241202 reported by Adam Gandelman on 2013-10-17
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu Cloud Archive
Undecided
Unassigned
cinder (Ubuntu)
Undecided
Unassigned
Raring
Undecided
Unassigned
glance (Ubuntu)
Undecided
Unassigned
Raring
Undecided
Unassigned
horizon (Ubuntu)
Undecided
Unassigned
Raring
Undecided
Unassigned
keystone (Ubuntu)
Undecided
Unassigned
Raring
Undecided
Unassigned
nova (Ubuntu)
Undecided
Unassigned
Raring
Undecided
Unassigned
quantum (Ubuntu)
Undecided
Unassigned
Raring
Undecided
Unassigned

Bug Description

This is a meta-bug used for tracking progress of the 2013.1.4 Grizzly stable update to Glance, Nova, Horizon, Keystone, Cinder and Quantum in Ubuntu 13.04.

cinder (1:2013.1.4-0ubuntu1) raring-proposed; urgency=low
 .
   * Resynchronize with stable/grizzly (6e764cb) (LP: #1241202):
     - [74a2154] ThinLVM create volume from snapshot fails LP: 1210853
     - [25be695] Failure to create tmp file in image_conversion_dir can lead to
       the creation of 3 volumes LP: 1224211
     - [f89afda] Nova and quantum don't close qpid connections after certain
       error conditions LP: 1172922
     - [f91361d] volume cloning is failing with an I/O error happening when the
       backing snapshot is wiped LP: 1191812
     - [c381a49] volume is not deleted in cinder db LP: 1209367
     - [9891bf8] Volume size is not updated when cloning a volume with SolidFire
       LP: 1219105
     - [ddec0fc] when using qpid, metadata arguments cause volume cloning to
       fail LP: 1213964
     - [d13df23] Previous change to allow SolidFire to clone different size,
       breaks create-snapshot LP: 1234970
     - [eac6ecd] Cinder-Volume Fails to Boot on Restart LP: 1212206
     - [174a985] upload-to-image fails with the NetApp NFS backend LP: 1221205
     - [a3d3fa1] "mount.nfs is not installed" is in error LP: 1212286
     - [8002421] Allow display_name for v2 snapshot-update LP: 1226398
     - [9e85d49] Cinder API v2: List Snapshots Details can not use search
       options like "offset" and "limit" as admin user LP: 1205956
     - [22c53d6] NetApp: iSCSI drivers' reserved percentage is 100 LP: 1182015
     - [84b4ad8] Incorrect tunnelling to NetApp servers in concurrent requests
       LP: 1176759
     - [ba03c32] solidfire driver crashes during ensure export if solidfire not
       available LP: 1215064
     - [6e764cb] NetApp driver should disallow very old controller OS versions
       LP: 1223474
   * debian/patches/fix-secure-delete-for-lvm.patch: Dropped.

 glance (1:2013.1.4-0ubuntu1) raring-proposed; urgency=low
 .
   * Resynchronize with stable/grizzly (b72b2cb) (LP: #1241202):
     - [a5522f0] Wrong config type for rabbit_retry_backoff LP: 1201697
     - [83d1efb] Provide graceful fallback from qpid notification errors
       LP: 1164681
     - [9a557c8] glance qpid notifier can hang under heavy load LP: 1229042
     - [cd3d311] 'image_download' role in v2 causes traceback LP: 1235378
     - [b72b2cb] Glance image-create stuck in saving state using rbd as a
       backend and --copy-from option LP: 1146830

 horizon (1:2013.1.4-0ubuntu1) raring-proposed; urgency=low
 .
   * Resynchronize with stable/grizzly (3f81d70) (LP: #1241202):
     - [3f81d70] Floating IPs from other tenants are listed when with admin
       tenant LP: 1226224

 keystone (1:2013.1.4-0ubuntu1) raring-proposed; urgency=low
 .
   * Resynchronize with stable/grizzly (9666fc0) (LP: #1241202):
     - [6792499] periodic-keystone-python27-stable-grizzly fails due to"No
       module named netaddr" LP: 1212939
     - [775d7a7] Fix and test token revocation list API
     - [0876ea2] N+1 lookups in groups SQL LP: 1218675
     - [afbc75b] Disabling a tenant would not disable a user token LP: 1179955
     - [9666fc0] User operations with LDAP Identity and
       enabled_mask/user_enabled_default fail LP: 1210175

 nova (1:2013.1.4-0ubuntu1) raring-proposed; urgency=low
 .
   * Resynchronize with stable/grizzly (0409a09) (LP: #1241202):
     - [2ab1b6a] sql error when launching an instance from a volume LP: 1171190
     - [b5fa9f0] nova should check the is_public of flavor when creating an
       instance LP: 1212179
     - [f651317] nova boot --num-instances=50 times out LP: 1199433
     - [ee9d1f6] Not prompt relevant message when stop a stoped vm LP: 1181934
     - [fc4d1f9] vmware driver should work without requiring patched wsdl
       LP: 1171215
     - [65b122f] launch index is not right if boot some VMs in one request
       LP: 1212648
     - [90fa239] VMware: Unable to spawn a instance when using Quantum and
       VMware drivers LP: 1202042
     - [474b8a4] Spawning multiple instances can cause race conditions with nbd
       LP: 1207422
     - [c704897] Some sequence of characters in console-log can DoS nova-
       compute LP: 1215091
     - [43f2a4c] libvirt driver: Failed to attach new interface to VM
       LP: 1212565
     - [067fb93] Multi datastore support for provisioning of instances on ESX
       LP: 1104994
     - [fc9af8f] Compute nodes changing hostnames should log an error
       LP: 1224982
     - [cc1b72a] Security groups with source groups no longer work LP: 1216720
     - [faabb91] instance consoleauth expired tokens need to be removed from
       the cache LP: 1209134
     - [5c55985] VHD snapshot from Hyper-V driver is bigger than original
       instance LP: 1177927
     - [d9ce5a4] normal user can show all the networks LP: 1186867
     - [6697489] hard reboot fails when using force_raw_images=False and
       use_cow_images=False and LP: 1200249
     - [a59957c] Snapshot failure with VMwareVCDriver LP: 1184807
     - [542191d] VMWAREAPI: Problem with starting Windows instances on ESXi 5.1
       LP: 1187853
     - [62f2218] Exceptions during soft reboot should result in a hard reboot
       LP: 1202974
     - [f306875] Incorrect host stats reported by VMWare VCDriver LP: 1190515
     - [8e6b79f] Windows instances need timezone to be localtime LP: 1231254
     - [570e8c7] boto version breaks gating LP: 1237944
     - [6193176] hard reboot fails with preallocate_images=performance
       LP: 1200113
     - [a48f9df] mount_options: mount: /boot: No such file or directory
       LP: 1210371
     - [516ec3e] one port_id can add to two instance LP: 1204850
     - [f89e624] VMware: no VM connectivity when opaque network does not match
       bridge id LP: 1225002
     - [ba7ad53] Add boto special casing for param changes in 2.13
     - [7b2b673] Cannot live block migrate an instance without shared storage
       LP: 1193359
     - [0409a09] boto version checking in test cases is not backwards compatible
       LP: 1239220

 quantum (1:2013.1.4-0ubuntu1) raring-proposed; urgency=low
 .
   * Resynchronize with stable/grizzly (c57c0fa) (LP: #1241202):
     - [043837e] _retrieve_extra_groups in Nicira plugin incompatible with
       oslo.config >= 1.2.0 LP: 1200609
     - [a150dc6] dhcp-agent network namespace does not have a default route,
       can't use upstream dns LP: 1181378
     - [be16384] Cisco plugin (grizzly) device connection errors LP: 1212834
     - [045c0b0] Cisco plugin (grizzly) does not pass proper args LP: 1213147
     - [5bb6b60] metadata network handling causes stacktrace in nvp plugin
       LP: 1216110
     - [85c92b0] Nicira plugin: get_port reports wrong port status for extended
       switches LP: 1188652
     - [4601b14] Hyper-V agent does not report the correct exception when the
       network type is set to GRE LP: 1224583
     - [8180381] Multiple Neutron operations using a script fails on Brocade
       Plugin LP: 1223754
     - [06f7e75] Neutron network delete fails with brocade plugin LP: 1223747
     - [1ca02f6] nec-agent: port_added message can be dropped when RPC timeout
       occurs LP: 1235111
     - [c57c0fa] make nvp plugin future version friendly LP: 1217479

Changed in cinder (Ubuntu):
status: New → Invalid
Changed in quantum (Ubuntu):
status: New → Invalid
Changed in nova (Ubuntu):
status: New → Invalid
Changed in keystone (Ubuntu):
status: New → Invalid
Changed in horizon (Ubuntu):
status: New → Invalid
Changed in glance (Ubuntu):
status: New → Invalid
Changed in quantum (Ubuntu Raring):
status: New → Confirmed
Changed in nova (Ubuntu Raring):
status: New → Confirmed
Changed in keystone (Ubuntu Raring):
status: New → Confirmed
Changed in horizon (Ubuntu Raring):
status: New → Confirmed
Changed in glance (Ubuntu Raring):
status: New → Confirmed
Changed in cinder (Ubuntu Raring):
status: New → Confirmed
Changed in cloud-archive:
status: New → Confirmed
description: updated

Hello Adam, or anyone else affected,

Accepted quantum into raring-proposed. The package will build now and be available at http://launchpad.net/ubuntu/+source/quantum/1:2013.1.4-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in quantum (Ubuntu Raring):
status: Confirmed → Fix Committed
tags: added: verification-needed
Changed in nova (Ubuntu Raring):
status: Confirmed → Fix Committed
Dave Walker (davewalker) wrote :

Hello Adam, or anyone else affected,

Accepted nova into raring-proposed. The package will build now and be available at http://launchpad.net/ubuntu/+source/nova/1:2013.1.4-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in keystone (Ubuntu Raring):
status: Confirmed → Fix Committed
Dave Walker (davewalker) wrote :

Hello Adam, or anyone else affected,

Accepted keystone into raring-proposed. The package will build now and be available at http://launchpad.net/ubuntu/+source/keystone/1:2013.1.4-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in horizon (Ubuntu Raring):
status: Confirmed → Fix Committed
Dave Walker (davewalker) wrote :

Hello Adam, or anyone else affected,

Accepted horizon into raring-proposed. The package will build now and be available at http://launchpad.net/ubuntu/+source/horizon/1:2013.1.4-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in glance (Ubuntu Raring):
status: Confirmed → Fix Committed
Dave Walker (davewalker) wrote :

Hello Adam, or anyone else affected,

Accepted glance into raring-proposed. The package will build now and be available at http://launchpad.net/ubuntu/+source/glance/1:2013.1.4-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in cinder (Ubuntu Raring):
status: Confirmed → Fix Committed
Dave Walker (davewalker) wrote :

Hello Adam, or anyone else affected,

Accepted cinder into raring-proposed. The package will build now and be available at http://launchpad.net/ubuntu/+source/cinder/1:2013.1.4-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Please find the attached test log from the Ubuntu Server Team's CI infrastructure. As part of the verification process for this bug, the OpenStack components have been deployed and configured across multiple nodes using raring-proposed as an installation source. After successful bring-up and configuration of the cluster, a number of exercises and smoke tests have be invoked to ensure the updated package did not introduce any regressions. A number of test iterations were carried out to catch any possible transient errors.

These proposed packages were deployed and tested in several different configurations. Attached are tarballs with various test logs from each configuration. In addition to the base components, variables in deployments include:

raring_grizzly_nova-network:
    - nova-network (FlatDHCP)
    - glance (Ceph backend)
    - cinder (Ceph backend)

raring_grizzly_iscsi:
    - nova-network (FlatDHCP)
    - glance (local backend)
    - cinder (iSCSI backend)

raring_grizzly_quantum:
    - quantum (OVS plugin)
    - glance (Ceph backend)
    - nova-volume (Ceph backend)

Please note the versions_tested file in each tarball, which contains details about relevant package versions installed and tested.

For records of upstream test coverage of this update, please see the individual bug reports.
As per the provisional Micro Release Exception granted to this package by the Technical Board, we hope this contributes toward verification of this update.

Adam Gandelman (gandelman-a) wrote :

Test coverage log.

Adam Gandelman (gandelman-a) wrote :

Test coverage log.

Adam Gandelman (gandelman-a) wrote :

Test coverage log.

tags: added: verification-done
removed: verification-needed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package cinder - 1:2013.1.4-0ubuntu1

---------------
cinder (1:2013.1.4-0ubuntu1) raring-proposed; urgency=low

  * Resynchronize with stable/grizzly (6e764cb) (LP: #1241202):
    - [74a2154] ThinLVM create volume from snapshot fails LP: 1210853
    - [25be695] Failure to create tmp file in image_conversion_dir can lead to
      the creation of 3 volumes LP: 1224211
    - [f89afda] Nova and quantum don't close qpid connections after certain
      error conditions LP: 1172922
    - [f91361d] volume cloning is failing with an I/O error happening when the
      backing snapshot is wiped LP: 1191812
    - [c381a49] volume is not deleted in cinder db LP: 1209367
    - [9891bf8] Volume size is not updated when cloning a volume with SolidFire
      LP: 1219105
    - [ddec0fc] when using qpid, metadata arguments cause volume cloning to
      fail LP: 1213964
    - [d13df23] Previous change to allow SolidFire to clone different size,
      breaks create-snapshot LP: 1234970
    - [eac6ecd] Cinder-Volume Fails to Boot on Restart LP: 1212206
    - [174a985] upload-to-image fails with the NetApp NFS backend LP: 1221205
    - [a3d3fa1] "mount.nfs is not installed" is in error LP: 1212286
    - [8002421] Allow display_name for v2 snapshot-update LP: 1226398
    - [9e85d49] Cinder API v2: List Snapshots Details can not use search
      options like "offset" and "limit" as admin user LP: 1205956
    - [22c53d6] NetApp: iSCSI drivers' reserved percentage is 100 LP: 1182015
    - [84b4ad8] Incorrect tunnelling to NetApp servers in concurrent requests
      LP: 1176759
    - [ba03c32] solidfire driver crashes during ensure export if solidfire not
      available LP: 1215064
    - [6e764cb] NetApp driver should disallow very old controller OS versions
      LP: 1223474
  * debian/patches/fix-secure-delete-for-lvm.patch: Dropped.
 -- Adam Gandelman <email address hidden> Thu, 17 Oct 2013 13:51:14 -0700

Changed in cinder (Ubuntu Raring):
status: Fix Committed → Fix Released

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package glance - 1:2013.1.4-0ubuntu1

---------------
glance (1:2013.1.4-0ubuntu1) raring-proposed; urgency=low

  * Resynchronize with stable/grizzly (b72b2cb) (LP: #1241202):
    - [a5522f0] Wrong config type for rabbit_retry_backoff LP: 1201697
    - [83d1efb] Provide graceful fallback from qpid notification errors
      LP: 1164681
    - [9a557c8] glance qpid notifier can hang under heavy load LP: 1229042
    - [cd3d311] 'image_download' role in v2 causes traceback LP: 1235378
    - [b72b2cb] Glance image-create stuck in saving state using rbd as a
      backend and --copy-from option LP: 1146830
 -- Adam Gandelman <email address hidden> Thu, 17 Oct 2013 13:52:08 -0700

Changed in glance (Ubuntu Raring):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nova - 1:2013.1.4-0ubuntu1

---------------
nova (1:2013.1.4-0ubuntu1) raring-proposed; urgency=low

  * Resynchronize with stable/grizzly (0409a09) (LP: #1241202):
    - [2ab1b6a] sql error when launching an instance from a volume LP: 1171190
    - [b5fa9f0] nova should check the is_public of flavor when creating an
      instance LP: 1212179
    - [f651317] nova boot --num-instances=50 times out LP: 1199433
    - [ee9d1f6] Not prompt relevant message when stop a stoped vm LP: 1181934
    - [fc4d1f9] vmware driver should work without requiring patched wsdl
      LP: 1171215
    - [65b122f] launch index is not right if boot some VMs in one request
      LP: 1212648
    - [90fa239] VMware: Unable to spawn a instance when using Quantum and
      VMware drivers LP: 1202042
    - [474b8a4] Spawning multiple instances can cause race conditions with nbd
      LP: 1207422
    - [c704897] Some sequence of characters in console-log can DoS nova-
      compute LP: 1215091
    - [43f2a4c] libvirt driver: Failed to attach new interface to VM
      LP: 1212565
    - [067fb93] Multi datastore support for provisioning of instances on ESX
      LP: 1104994
    - [fc9af8f] Compute nodes changing hostnames should log an error
      LP: 1224982
    - [cc1b72a] Security groups with source groups no longer work LP: 1216720
    - [faabb91] instance consoleauth expired tokens need to be removed from
      the cache LP: 1209134
    - [5c55985] VHD snapshot from Hyper-V driver is bigger than original
      instance LP: 1177927
    - [d9ce5a4] normal user can show all the networks LP: 1186867
    - [6697489] hard reboot fails when using force_raw_images=False and
      use_cow_images=False and LP: 1200249
    - [a59957c] Snapshot failure with VMwareVCDriver LP: 1184807
    - [542191d] VMWAREAPI: Problem with starting Windows instances on ESXi 5.1
      LP: 1187853
    - [62f2218] Exceptions during soft reboot should result in a hard reboot
      LP: 1202974
    - [f306875] Incorrect host stats reported by VMWare VCDriver LP: 1190515
    - [8e6b79f] Windows instances need timezone to be localtime LP: 1231254
    - [570e8c7] boto version breaks gating LP: 1237944
    - [6193176] hard reboot fails with preallocate_images=performance
      LP: 1200113
    - [a48f9df] mount_options: mount: /boot: No such file or directory
      LP: 1210371
    - [516ec3e] one port_id can add to two instance LP: 1204850
    - [f89e624] VMware: no VM connectivity when opaque network does not match
      bridge id LP: 1225002
    - [ba7ad53] Add boto special casing for param changes in 2.13
    - [7b2b673] Cannot live block migrate an instance without shared storage
      LP: 1193359
    - [0409a09] boto version checking in test cases is not backwards compatible
      LP: 1239220
 -- Adam Gandelman <email address hidden> Thu, 17 Oct 2013 13:54:08 -0700

Changed in nova (Ubuntu Raring):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package keystone - 1:2013.1.4-0ubuntu1

---------------
keystone (1:2013.1.4-0ubuntu1) raring-proposed; urgency=low

  * Resynchronize with stable/grizzly (9666fc0) (LP: #1241202):
    - [6792499] periodic-keystone-python27-stable-grizzly fails due to"No
      module named netaddr" LP: 1212939
    - [775d7a7] Fix and test token revocation list API
    - [0876ea2] N+1 lookups in groups SQL LP: 1218675
    - [afbc75b] Disabling a tenant would not disable a user token LP: 1179955
    - [9666fc0] User operations with LDAP Identity and
      enabled_mask/user_enabled_default fail LP: 1210175
 -- Adam Gandelman <email address hidden> Thu, 17 Oct 2013 13:52:59 -0700

Changed in keystone (Ubuntu Raring):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package horizon - 1:2013.1.4-0ubuntu1

---------------
horizon (1:2013.1.4-0ubuntu1) raring-proposed; urgency=low

  * Resynchronize with stable/grizzly (3f81d70) (LP: #1241202):
    - [3f81d70] Floating IPs from other tenants are listed when with admin
      tenant LP: 1226224
 -- Adam Gandelman <email address hidden> Thu, 17 Oct 2013 13:52:34 -0700

Changed in horizon (Ubuntu Raring):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package quantum - 1:2013.1.4-0ubuntu1

---------------
quantum (1:2013.1.4-0ubuntu1) raring-proposed; urgency=low

  * Resynchronize with stable/grizzly (c57c0fa) (LP: #1241202):
    - [043837e] _retrieve_extra_groups in Nicira plugin incompatible with
      oslo.config >= 1.2.0 LP: 1200609
    - [a150dc6] dhcp-agent network namespace does not have a default route,
      can't use upstream dns LP: 1181378
    - [be16384] Cisco plugin (grizzly) device connection errors LP: 1212834
    - [045c0b0] Cisco plugin (grizzly) does not pass proper args LP: 1213147
    - [5bb6b60] metadata network handling causes stacktrace in nvp plugin
      LP: 1216110
    - [85c92b0] Nicira plugin: get_port reports wrong port status for extended
      switches LP: 1188652
    - [4601b14] Hyper-V agent does not report the correct exception when the
      network type is set to GRE LP: 1224583
    - [8180381] Multiple Neutron operations using a script fails on Brocade
      Plugin LP: 1223754
    - [06f7e75] Neutron network delete fails with brocade plugin LP: 1223747
    - [1ca02f6] nec-agent: port_added message can be dropped when RPC timeout
      occurs LP: 1235111
    - [c57c0fa] make nvp plugin future version friendly LP: 1217479
 -- Adam Gandelman <email address hidden> Thu, 17 Oct 2013 13:53:32 -0700

Changed in quantum (Ubuntu Raring):
status: Fix Committed → Fix Released
James Page (james-page) on 2015-03-24
Changed in cloud-archive:
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers